@font-face {
    font-family: 'OpenSansRegular';
    src: url('../font/OpenSans-Regular-webfont.eot');
    src: url('../font/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../font/OpenSans-Regular-webfont.woff') format('woff'),
        url('../font/OpenSans-Regular-webfont.ttf') format('truetype'),
        url('../font/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.hidden{
    display: none;
}

.clear{
    width: 100%;
    height: 1px;
    clear: both;
}

.centruj{
    text-align: center;
}

/*
        ------------ insajdery
*/
.header .in{
    position: relative;
    min-height: 184px;
    max-height: 553px;
    height: 184px;
}

.top .in{
    position: relative;
    top: 20px;
    height: 355px;
}

.content .in{
    position: relative;
    min-height: 360px;
    padding-top: 10px;
    overflow: hidden;
    background: rgba(255,255,255,.2);
}

/*
        ------------ reszta
*/

body{
    font-family: OpenSansRegular, Arial, Helvetica, FreeSans, sans-serif;
    margin:0;
    padding: 0;
    background: transparent url('../img/frontend/bg1.jpg') repeat-x top;
}

a{text-decoration: none;
  border: 0;
  outline:0;
}

.header{
    width: 100%;

}

.in{
    width: 960px;
    margin: 0 auto;
}



.logo{
    display: block;
    position: absolute;
    top: 10px;
    font-size: 23px;
    color: #000;
    height:107px;
    float:left;
    padding-left: 120px;
    background: transparent url('../img/frontend/logo.jpg') no-repeat top left;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}

.logo:hover{

}

.logo:hover span{
    color:#00a6f5;
}

.logo span{
    display:block;
    float: none;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}

.logo span span{
    display:block;
    font-size: 15px;
    clear:right;
}

.nav{
    list-style:none;
    position: absolute;
    top: 114px;
    marign:0;
    padding: 0;
}

.nav li{
    float: left;
    padding: 14px 21px;

}

nav li.yellow a{
    color: #f00;
}

.nav li a{
    display:block;
    font-size: 18px;


    width: 100%;
    height: 100%;
    color: #fff;
    text-shadow: rgba(0,0,0,.5) 2px 2px 3px;
    border-bottom: 2px solid transparent;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;

}

.nav li:hover a,.nav li.active a{
    border-bottom: 2px solid #f5ed25;
}


.top{
    width: 100%;
    background: transparent;
    overflow: hidden;
}

.top div.img{
    position: absolute;
    right: 20px;
    bottom: 16px;
    z-index: -99;
}


.top *{
    font-size: 23px;
    color: #2d2a70;

}

.top ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

.top ul li{

}

.top ul li:before{
    content: "- ";
}





.content{
    width:100%;
    background: #004aad url('../img/frontend/bg2.jpg') repeat-x top;
    color: #fff;
    font-size: 13px;
    letter-spacing: 1px;
    line-height: 150%;
}


.content h2{
    font-size: 20px;
    padding-bottom: 22px;
    background: url('../img/frontend/krecha.png') no-repeat bottom;
}


.lewa{
    width: 620px;
    float:left;
    margin-left: 20px;

}

.prawa{
    width: 250px;
    float: right; 
    margin-right: 20px;

}

.prawa p{
    margin: 0 0;
}

.prawa img{
    display: block;
    margin: 0 auto;
}

.prawa h3{
    position: relative;
    padding-bottom: 30px;
    top: 20px;
    font-size: 13px;
}


div.dostawcy{
    width: 100%;
    float:left;
    clear: both;
    overflow: hidden;
    padding: 0px 20px;
    background: rgba(255,255,255,.5);
    margin-top: 20px;
    margin-bottom: 20px;
    border-top: 2px solid #f5ed25;
    border-bottom: 2px solid #f5ed25;
    box-shadow: 0px 0px 10px rgba(0,0,0,.5);
}


h2.dostawcy{

    background: none;
    margin: 0;
    padding: 0;
    margin-left: 20px;
    margin-top: 30px;
}



.fl,.fr{
    margin-top: 32px;
}
.fl{float:left;}
.fr{float:right;}



.footer{
    width: 100%;
    background: #002864 url('../img/frontend/bg3.jpg') repeat-x top;
    overflow: hidden;
    color: #fff;
    font-size: 12px;
}

.footer a{
    color: #fff;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;

}

.footer a:hover{
    color:#f5ed25;
}

.footer .in{
    height: 200px;
    height: 65px;
    position: relative;
}

.footer ul{
    list-style:none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 10px;
    left: 200px;

}

.footer ul li{
    float: left;
    margin: 0px 10px;
}

.box_banner {
    margin-left: 20px;
}

.box_banner ul {
    margin-left: 40px;
}

.e_mail {
    color: white;
}

.e_mail:hover {
    color: white;
    text-decoration: underline;
}

.e_mail:visited {
   color: white;
}

#promocje {
    width: 100%;
    position: absolute;
    top: 185px;
    font-size: 18px;
    display: block;
}